### Property

# Gtk FlowBox:activate-on-single-click

#### Declaration

    property activate-on-single-click: gboolean [ read, write ]

#### Description [src]

Determines whether children can be activated with a single click, or require a double-click.

Type:`gboolean`

Default value | TRUE
Getter method | `gtk_flow_box_get_activate_on_single_click()`
Setter method | `gtk_flow_box_set_activate_on_single_click()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no